<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 3</title>
</head>
<body>
    <form action="./ingMateria.php" method="post">
        <label for="cantGrupos">Cantidad de Grupos: </label>
        <input type="number" name="cantGrupos" id="cantGrupos" min="1">
        <br><br>
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
        <input type="submit" name="aceptar" id="aceptar" value="Aceptar">
    </form>
    <br><br>
    <a href="../index.html">Volver al menú</a>
</body>
</html>